* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: "Open Sans", sans-serif;
}

nav {
    position: sticky;
    padding: 10px;
    top: 0;
    width: 100%;
    padding-left: 10%;
    padding-right: 10%;
    background-color: white;
    z-index: 5;
}

nav ul li {
    list-style-type: none;
    display: inline;
    align-items: center;
    margin-left: 10px;
    margin-right: 10px;
}

li+div {
    display: inline;
    float: right;
}

#bg-image {
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    width: 100%;
    height: 50vh;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.container {
    padding: 50px;
    height: 50vh;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
}

.front-bg {
    width: 100%;
    min-height: 100vh;
}

.title {
    color: white;
    font-size: 3rem;
    padding-bottom: 2rem;
    max-width: 40vw;
    text-align: right;
    position: relative;
    left: 50%;
    font-weight: bold;
    font-family: "Zilla Slab", sans-serif;
}

.subtitle {
    color: white;
    max-width: 30vw;
    text-align: right;
    padding-bottom: 1.5rem;
    position: relative;
    left: 60%;
}

.apply-button {
    border-radius: 25px;
    min-width: 120px;
    color: white;
    background-color: #c2195b;
    padding: 12px;
    border: 0;
    font-weight: bold;
    position: relative;
    left: 85%;
}

.tuitt-button {
    border-radius: 25px;
    min-width: 120px;
    color: white;
    background-color: #c2195b;
    padding: 12px;
    border: 0;
    font-weight: bold;
}

.intro {
    justify-content: center;
    margin-bottom: 50px;
}

.title-2 {
    padding-top: 4rem;
    text-align: center;
    padding-bottom: 4rem;
    font-size: 2rem;
    font-family: "Zilla Slab", sans-serif;
}

.intro-description {
    padding-left: 10%;
    padding-right: 10%;
    text-align: justify;
    position: relative;
}

.prefooter-description {
    padding-left: 10%;
    padding-right: 10%;
    text-align: center;
    position: relative;
}

.book-button {
    border-radius: 50px;
    min-width: 160px;
    color: white;
    background-color: #336589;
    padding: 20px;
    border: 0;
    font-weight: bold;
    position: relative;
    margin-top: 20px;
    margin-bottom: 50px;
    margin-top: 50px;
    font-size: 16px;
}

.pre-footer {
    text-align: center;
    background-color: #f7f7f7;
    ;
}

footer span {
    padding: 10px;
}

footer {
    text-align: center;
}